import request from '@/utils/request';

// 列表
export async function getteamtime (data) {
  const res = await request.get(`/main/teamtime/page`, {
    params: data
  });
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
//
// 根据班次id 获取绑定人员
export async function getExector (id) {
  const res = await request.get(`/main/teamtime/teamListById/${id}`);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
